<template>
  <auth>
    <template slot="title">Cadastro</template>
    <auth-form-register v-on:loading="(s) => loading = s">
      <v-btn type="submit" block color="primary" rounded :loading="loading"><v-icon>mdi-arrow-right</v-icon></v-btn>
      <v-btn text block color="white" to="/login" rounded>Já tem um cadastro?</v-btn>
    </auth-form-register>
  </auth>
</template>

<script>
export default {
  name: 'IndexRegister',
  head () {
    return {
      title: 'Cadastro'
    }
  },
  data () {
    return {
      loading: false
    }
  }
}
</script>

<style>

</style>
